apiVersion: v2
name: resource-binding-operator
home: https://gitlab.com/bitspur/rock8s/resource-binding-operator
icon: ""
version: 0.1.0
appVersion: 0.1.0
description: "bind a resource to a resource"
keywords:
  - controller
  - operator
  - crossplane
sources:
  - https://gitlab.com/bitspur/rock8s/resource-binding-operator.git
maintainers:
  - name: "Clay Risser"
    email: email@clayrisser.com
